RubyGems Navigation menu

fluent-plugin-simple-logentries 0.1.1

Push fluent events to Logentries

Versionen:

  1. 0.1.1 - July 31, 2015 (6,5 KB)
  2. 0.1.0 - July 29, 2015 (6,5 KB)
  3. 0.0.3 - July 29, 2015 (5,5 KB)
Zeige alle Versionen (5 total)

Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Besitzer:

    Autoren:

    • sowawa

    SHA 256-Prüfsumme:

    3104740740b92401fbbec8abdb2b7f24031bdfb2858b4450d733ac56c87f90b3

    Downloads insgesamt 26.017

    Für diese Version 23.324

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: